| OGRE 1.10.8 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::GLES2Texture Class Reference

`#include <OgreGLES2Texture.h>`

Inheritance diagram for Ogre::GLES2Texture:
[legend]

## Public Member Functions
| GLES2Texture (ResourceManager *creator, const String &name, ResourceHandle handle, const String &group, bool isManual, ManualResourceLoader *loader, GLES2RenderSystem *renderSystem)
virtual | ~GLES2Texture ()
GLenum | getGLES2TextureTarget (void) const

## Constructor & Destructor Documentation

## ◆ GLES2Texture()

Ogre::GLES2Texture::GLES2Texture | ( | ResourceManager * | creator,
|  | const String & | name,
|  | ResourceHandle | handle,
|  | const String & | group,
|  | bool | isManual,
|  | ManualResourceLoader * | loader,
|  | GLES2RenderSystem * | renderSystem
| ) |  |

## ◆ ~GLES2Texture()

virtual Ogre::GLES2Texture::~GLES2Texture | ( |  | ) |
| virtual

## Member Function Documentation

## ◆ getGLES2TextureTarget()

GLenum Ogre::GLES2Texture::getGLES2TextureTarget | ( | void |  | ) | const

The documentation for this class was generated from the following file:

- OgreGLES2Texture.h